## pytest-jupyter 0.9.1

=== debian/changelog ===
pytest-jupyter (0.9.1-2) unstable; urgency=medium

  * Source-only upload

 -- Julian Gilbey <jdg@debian.org>  Thu, 11 Apr 2024 09:06:11 +0100

pytest-jupyter (0.9.1-1) unstable; urgency=medium

  * Initial upload (closes: #1067248)

 -- Julian Gilbey <jdg@debian.org>  Wed, 20 Mar 2024 20:31:22 +0000
