=== debian/tests/control ===
Test-Command: set -e
 ; for py in $(py3versions -s)
 ; do echo "Testing with $py:"
 ; env HOME=$AUTOPKGTEST_TMP $py -m pytest tests
 ; done
Depends: python3-all,
         python3-jupyter-server,
         python3-pytest,
         python3-pytest-timeout,
         @
Restrictions: allow-stderr
