## pytest-jupyter 0.10.1

=== debian/changelog ===
pytest-jupyter (0.10.1-2) unstable; urgency=medium

  * Improve watchfile so downloaded source has sensible filename

 -- Julian Gilbey <jdg@debian.org>  Sun, 04 Aug 2024 12:31:47 +0100

pytest-jupyter (0.10.1-1) unstable; urgency=medium

  * New upstream version
  * Overlook test failures on riscv64 (see #1077314)
  * Update standards-version

 -- Julian Gilbey <jdg@debian.org>  Mon, 29 Jul 2024 08:35:13 +0100
