=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
            Gordon Ball <gordon@chronitis.net>
 Section: python
 Priority: optional
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/jupyter-server/pytest-jupyter
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
