## pytest-jupyter 0.11.0

=== debian/changelog ===
pytest-jupyter (0.11.0-1) unstable; urgency=medium

  * New upstream version 0.11.0
  * d/control: standards-version 4.7.3, drop rules-requires-root, drop priority

 -- Gordon Ball <gordon@chronitis.net>  Fri, 02 Jan 2026 21:18:01 +0000
