=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
            Julien Puydt <jpuydt@debian.org>,
            Gordon Ball <gordon@chronitis.net>
 Section: python
-Priority: optional
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/jupyter-server/pytest-jupyter
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
@@ -16,7 +15,6 @@
                python3-pytest
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-jupyter.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-jupyter
-Rules-Requires-Root: no
 
 Package: python3-pytest-jupyter
 Architecture: all
